{
  "verseBefore": "Nhưng con sẽ hát về sức mạnh Chúa, vào buổi sáng con sẽ hát về tình yêu vững bền của Ngài! vì Chúa là ngọn tháp cao và nơi ẩn náu của con trong ngày hoạn nạn.\n\\q",
  "verseAfter": "Nhưng con sẽ hát về sức mạnh Chúa,\\q1 vào buổi sáng con sẽ hát về tình yêu vững bền của Ngài!\\q1 vì Chúa là ngọn tháp cao\\q1 và nơi ẩn náu của con trong ngày hoạn nạn.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 59,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T04:26:37.186Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 59,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_59"
  }
}
